"MLS_ChangePassword" = "Verander wachtwoord";
"MLS_PleaseEnterPasswordAgain" = "Confirm password";
"MLS_PasswordNotMatchAndTryAgain" = "Deze wachtwoorden stemmen niet overeen.";
"MLS_WrongPasswordAndTryAgain" = "The password is not correct, please enter again.";
"MLS_ShowPassword" = "Toon wachtwoord";
"MLS_Note" = "Notitie";
